Иконка Farming Simulator 2013  

Farming Simulator 2013 Форум


Вопросы и ответы по игре

Задать вопрос
Гость

Шейдеры 2.0

Здравствуйте, зовут Сергеем, что делать, если пишет:
не удалось инициализировать 3D - систему. Необходимы шейдеры версии 2.0. Обновите драйверы для видеокарты?
30.12.2013, 20:06 · Просмотров : 104467
+266

Лучший ответ:

Royal
Да. Если видеокарта поддерживает шейдеры 2.0, то нужно скачать официальные драйвера, удалить старые и поставить новые. И также стоит обновить DirectX, если он у вас ниже 10 версии.

Но если видеокарта очень старая, то она может вообще не поддерживать шейдеры 2.0. Поэтому придется обновлять не драйвера, а покупать новую карту.

Также может помочь переустановка игры через нормальный установщик.

Плюс, разработчики писали, что при запуске игры на Windows 7 должен обязательно стоять Service Pack 1.
  11.02.2014, 21:02
+41
 

Ответы на вопрос:

123456789
Сортировать по: голосам | времени
blin
ghh
20.03.2014, 15:37 / #38054
+1
 
а можно скачать шейдеры версии 2.0?
даниил
28.03.2014, 21:21 / #38785
+21
 
Нельзя. Видеокарта должна поддерживать их. Если у нее нет поддержки, то даже обновление драйверов не поможет.
Royal
28.03.2014, 21:57 / #38797
-4
 
где скачать шейдеры киньте ссылку плз)))
Гость#40743
29.04.2014, 08:55 / #40743
+13
 
Нельзя их скачать! Вам же объяснили выше, что шейдеры 2.0 зависят от типа видео карты. Это техническая особенность, а не программная...
Xilla
01.05.2014, 02:04 / #40818
-4
 
А кто знает видео карта Via/s3g unichrome pro integrated поддерживает шейдеры 2.0?
гость 2205
09.05.2014, 15:38 / #41382
0
 
фармин симулятор не запыскается пишет нужен шейдер2.0
Гость#41480
10.05.2014, 18:52 / #41480
+2
 
фармин симулятор не запыскается пишет нужен шейдер2.0

Заменить нужно видеокарту на новую у компьютера.
Xilla
12.05.2014, 01:26 / #41577
+13
 
у меня видеокарта называетса gigabaite
Гость#42687
31.05.2014, 10:26 / #42687
-1
 
у меня видеокарта называетса gigabaite

А какое полное наименование с номером модели?
JZ
04.06.2014, 03:16 / #42920
0
 
Скиньтe сылку на скачиваниe 2.0
Poдиoн
08.07.2014, 11:04 / #45005
+3
 
а GeForse 8600поддєржует шейдера 2.0
Dima
13.07.2014, 11:09 / #45344
+1
 
а GeForse 8600поддєржует шейдера 2.0

Dima, да, поддерживает. Если игра выдает проблему с шейдерами, то попробуй обновить DirectX и установить последний Service Pack на Windows.
Xilla
14.07.2014, 23:48 / #45477
-1
 
Видеокарта amd radeon hd 7700 поддерживает шейдеры
2.0
SNEGOVIK
20.07.2014, 14:38 / #45816
+2
 
А GeForse 9600 поддерживает шейдеры 2.0?
Ар
22.07.2014, 08:17 / #45922
0
 
А GeForse 9600 поддерживает шейдеры 2.0?

Ар, она не только поддерживает шейдеры 2.0, но и также поддерживает и 4.0. Так что, если возникают проблемы в игре, то попробуй обновить DirectX или драйвера.
Xilla
23.07.2014, 15:53 / #46004
0
 
Видеокарта amd radeon hd 7700 поддерживает шейдеры
2.0

SNEGOVIK, конечно. Она имеет поддержку Shader Model 5.0. А шейдеры 2.0 - это самые простые, которые использовались еще в видеокартах 2003-2004 года выпуска, а у вас достаточно новая карта.
Xilla
23.07.2014, 15:57 / #46005
0
 
ATI Radion 9200 поддерживает версию 2.0 и вышэ
Гость#46164
25.07.2014, 18:36 / #46164
0
 
выше был вопрос.
Гость#46165
25.07.2014, 18:37 / #46165
-3
 
ATI Radion 9200 поддерживает версию 2.0 и вышэ

К сожалению, ATI Radeon 9200 поддерживает лишь пиксельные и вершинные шейдеры 1.1 и 1.4, так как эта карта создавалась под требования DirectX 8.1.

Шейдеры 2.0 она не поддерживает.
Xilla
25.07.2014, 22:42 / #46183
0
 
Скажите пожалуиста, видео адаптер ATI Radeon 4330 поддерживает
шрейдеры 2.0 и 3 d систему
Гость#46261
27.07.2014, 14:12 / #46261
0
 
Скажите пожалуиста, видео адаптер ATI Radeon 4330 поддерживает
шрейдеры 2.0 и 3 d систему

Да, если речь идет про карту от ноутбука (ATI Radeon HD 4330), то она имеет поддержку шейдерной модели вплоть до 4.1
Xilla
27.07.2014, 23:45 / #46283
+1
 
Скажите пожалуиста a Nvidia Geforce 9500 GT 512 поддерживает шейдеры
2.0
IGOR
31.07.2014, 20:23 / #46505
+3
 
Скажите пожалуиста a Nvidia Geforce 9500 GT 512 поддерживает шейдеры 2.0

Да, поддерживает. Вплоть до Shader model 4.0. Также она полностью совместима со всеми функциями DirectX 10.0.
Xilla
01.08.2014, 04:24 / #46531
+3
 
123456789

Добавить ответ

Ваше имя          Регистрация?
Если не укажете имя - на ваше сообщение будет трудно ответить
 

Если нужно добавить изображения:
Текст с картинки
 
Отправить  Предварительный просмотр

Похожие вопросы:



Задать вопрос



Рейтинг TOP 100
Новые вопросы
Новые игры

 
Реклама на сайте АдминистрацияReport Abuse